/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” 不是一个正确的正则表达式";

/* All documents */
"All documents" = "全部文档";

/* Command Result - Smultron */
"Command Result - Smultron" = "命令结果 - Smultron";

/* Current document */
"Current document" = "当前文档";

/* Current project */
"Current project" = "当前项目";

/* Filter */
"Filter" = "过滤器";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "到网站 (http://smultron.sourceforge.net) 下载另一个适合早期Mac OS X系统的版本";

/* Hide Size Slider */
"Hide Size Slider" = "隐藏大小滑条";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "文件不可写或者你没有保存 “%@”的权限";

/* New Collection */
"New Collection" = "新集合";

/* New Command */
"New Command" = "新命令";

/* New Snippet */
"New Snippet" = "新 Snippet";

/* Old Commands */
"Old Commands" = "旧命令";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "请检查文件是否被锁定，介质是否可写或者你可以保存到其他的位置";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "请先确认要输出命令，此操作不可撤消";

/* Preferences - Smultron */
"Preferences - Smultron" = "预置 - Smultron";

/* Run */
"Run" = "运行";

/* Show Size Slider */
"Show Size Slider" = "显示大小滑条";

/* Split Window Vertically */
"Split Window Vertically" = "垂直分割窗口";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "此操作将会删除 “%@” 集合里面的全部东西。请确认是否继续？";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "你需要 %@ 或者更新的版本才能运行这个版本的Smultron";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "请选取另一种编码（如 UTF-8）。";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "此文稿不能再以原来的 %@ 编码存储。";

